# Problem configuration
name: Lost is Close to Lose
source: ICPC Mid-Atlantic Regional Contest
author: Steven Zeil
rights_owner: ICPC
license: cc by-sa
#limits:
#    time_multiplier: 5
#	time_safety_margin: 2
validation: default
#validator_flags: case_sensitive space_change_sensitive

